build_shell 1.0.0

Dart native
Flutter Android iOS

Builds shell scripts that execute Dart snapshots (from build_vm_compilers).

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  build_shell: ^1.0.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:build_shell/build_shell.dart';
0
likes
80
pub points
0%
popularity

Builds shell scripts that execute Dart snapshots (from build_vm_compilers).

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

thosakwe@gmail.com

License

MIT (LICENSE)

Dependencies

build, build_config, build_vm_compilers, path, scratch_space

More

Packages that depend on build_shell